取消
显示结果 
搜索替代 
您的意思是: 
高才生
高才生
3 2 0 0
1个帖子(共 3 条)
71 次查看
标记帖子

已解决!

关于macbook下载hp打印机驱动版本过高不能安装的问题。

MacBook Pro
macOS 11.0 Big Sur

Alan_0-1640311842978.png

我的系统版本是

Alan_1-1640311893856.png

意思是我得降低系统版本,或者重新买个支持MacBook Pro更高系统的打印机,这台电脑才能正常使用惠普的打印机

1 个已接受解答

已接受的解答
惠普支持工程师
惠普支持工程师
35100 34823 1841 2911
2个帖子(共 3 条)
标记帖子

已解决!

关于macbook下载hp打印机驱动版本过高不能安装的问题。

您好

hp官网中搜索型号,下载对应的 easy start 这个工具来安装.


我是HP员工。
如果我的回复对您有帮助,欢迎您点击右下方的 “有” 按钮。
如果我的回复解决了您的问题,请点击“接受为解决方案”确认,这样可以帮助到更多的人。

在原帖中查看解决方案

这条回复对您有帮助吗? 没有
2 条回复2
惠普支持工程师
惠普支持工程师
35100 34823 1841 2911
2个帖子(共 3 条)
标记帖子

已解决!

关于macbook下载hp打印机驱动版本过高不能安装的问题。

您好

hp官网中搜索型号,下载对应的 easy start 这个工具来安装.


我是HP员工。
如果我的回复对您有帮助,欢迎您点击右下方的 “有” 按钮。
如果我的回复解决了您的问题,请点击“接受为解决方案”确认,这样可以帮助到更多的人。

在原帖中查看解决方案

这条回复对您有帮助吗? 没有
高才生
作者
高才生
3 2 0 0
3个帖子(共 3 条)
标记帖子

已解决!

关于macbook下载hp打印机驱动版本过高不能安装的问题。

谢谢工程师的解答,按照你的教程已经成功解决了这个问题,赞。👍

这条回复对您有帮助吗? 没有
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。